summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorBrian Bidulock2015-07-08 20:39:09 -0600
committerBrian Bidulock2015-07-08 20:39:09 -0600
commit4696e8d5f925574ee8d9b1f4d9f2b21bfd1031e9 (patch)
treef076741c27eed8888ba552727698873be14cb808
downloadaur-4696e8d5f925574ee8d9b1f4d9f2b21bfd1031e9.tar.gz
initial version
-rw-r--r--.SRCINFO19
-rw-r--r--PKGBUILD19
2 files changed, 38 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..5d6eabaa972
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,19 @@
+pkgbase = acid-gtk-theme
+ pkgdesc = A dark, minimalistic & xfce4 fast theme
+ pkgver = 1.0
+ pkgrel = 1
+ url = http://sixsixfive.deviantart.com/art/ACID-280889262
+ arch = i686
+ arch = x86_64
+ groups = xfce
+ license = GPL
+ depends = gtk2>=2.24
+ depends = gtk-engines
+ depends = gtk-engine-mist
+ depends = gtk3>=3.4.1
+ depends = gtk-engine-unico>=1.0.1
+ source = acid_by_sixsixfive-d4n8fji.7z::http://localizator.googlecode.com/files/acid_by_sixsixfive-d4n8fji.7z
+ md5sums = aea71393deeaec6068c3e6bdd9fe175a
+
+pkgname = acid-gtk-theme
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..3a0f072b1ad
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,19 @@
+# Contributor: Localizator <localizator@ukr.net>
+
+pkgname=acid-gtk-theme
+pkgver=1.0
+pkgrel=1
+pkgdesc="A dark, minimalistic & xfce4 fast theme"
+arch=('i686' 'x86_64')
+url="http://sixsixfive.deviantart.com/art/ACID-280889262"
+license=('GPL')
+groups=('xfce')
+depends=('gtk2>=2.24' 'gtk-engines' 'gtk-engine-mist' 'gtk3>=3.4.1' 'gtk-engine-unico>=1.0.1')
+source=("acid_by_sixsixfive-d4n8fji.7z::http://localizator.googlecode.com/files/acid_by_sixsixfive-d4n8fji.7z")
+md5sums=('aea71393deeaec6068c3e6bdd9fe175a')
+
+package() {
+ cd ${srcdir}/ACID
+ install -d ${pkgdir}/usr/share/themes/${pkgname}
+ cp -rf * ${pkgdir}/usr/share/themes/${pkgname} || return 1
+}